CVE search results

1 – 20 of 28 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
CVE-2021-1093
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
Not vulnerable
Does not exist
Does not exist
CVE-2021-1095
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
Not vulnerable
Does not exist
Does not exist
CVE-2021-1094
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
Not vulnerable
Does not exist
Does not exist
CVE-2021-1076
high
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
Not vulnerable
Does not exist
Does not exist
CVE-2021-1077
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
Not vulnerable
Does not exist
Does not exist
CVE-2016-7382
high
nvidia-graphics-drivers-340-updates
Does not exist
Released
CVE-2016-7389
high
nvidia-graphics-drivers-340-updates
Does not exist
Released
CVE-2018-6260
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
Not vulnerable
CVE-2018-6249
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
Not vulnerable
CVE-2018-6253
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
Not vulnerable
CVE-2017-6273
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
CVE-2017-6267
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
CVE-2017-6272
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
CVE-2017-6266
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
CVE-2017-6257
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
CVE-2017-6259
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
CVE-2017-0317
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
CVE-2017-0321
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
CVE-2017-0310
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
CVE-2017-0309
medium
nvidia-graphics-drivers-340-updates
Does not exist
Not vulnerable
  1. Previous page
  2. 1
  3. 2
  4. Next page